Subject: Re: [PATCH] gnu: gnome: Remove gnome-boxes from default GNOME apps.

From: Josselin Poiret <[email-masked]>
Date: Sat, 13 May 2023 09:46:25 +0200

Hi Lily,

Liliana Marie Prikler <[email-masked]> writes:

> SGTM, but we should probably offer a gnome-developer-tools meta package
> too if we aim to make that distinction.  Also note that gnome
> technically isn't gnome-core: for instance, it excludes eog on
> platforms where it doesn't build and I personally don't aim on touching
> Loupe with a ten-foot pole while the Rust build system is still a
> blazing dumpster.

There are so few GNOME developer packages for now that I don't think
it's necessary yet.  They're also very varied so most "developers" might
only need one or two.

This patch was basically a reaction to the last core-updates cycle, when
we were wondering why GNOME Boxes was included by default.

Best,
-- 
Josselin Poiret